#points_view								{position: absolute; 	width: 100%;	height: 100%; }
#points_view	#pts_frame_cont				{position: absolute; 	width: 209px;	height:  88px; top:   0px; left:   0px;}
#points_view	#pts_frame_cont #pts_bg		{position: absolute; 	width: 209px;	height:  88px; top:   0px; left:   0px;}
#points_view	#pts_frame_cont #pts_title	{position: absolute; 	width: 209px;	height:   40%; top:    4%; left:   0px; text-align: center;}
#points_view	#pts_frame_cont #pts_lvl	{position: absolute; 	width: 209px;	height:   60%; top:  25px; left:   0px; text-align: center;}
#points_view	#stats_one_cont				{position: absolute; 	width: 265px;	height:  89px; top:   0px; left: 220px; }
#points_view	#stats_one_cont #frame_bg	{position: absolute; 	width: 265px;	height:  89px; top:   0px; left:   0px;}
#points_view	#stats_one_cont #frame_lvl	{position: absolute; 	width: 235px;	height:   90%; top:  -3px; left:  28px; text-align: center;}
#points_view	#stats_two_cont				{position: absolute; 	width: 265px;	height:  89px; top:   0px; left: 496px; }
#points_view	#stats_two_cont #bonus_bg	{position: absolute; 	width: 265px;	height:  89px; top:   0px; left:   0px;}
#points_view	#stats_two_cont #bonus_title{position: absolute; 	width: 235px;	height:   40%; top:    5%; left:  28px; text-align: center;}
#points_view	#stats_two_cont #bonus_lvl	{position: absolute; 	width: 235px;	height:   50%; top:   40%; left:  28px; text-align: center;}